Subject: Re: Leave Request
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: akhil <[email-masked]>
Date: Tue, 16 Jun 2015 03:51:36 +0530 (IST)

HI Subir, 

Kindly give me leave from 1st July to 15th july. it will not clash with any one. 

Sumit. 

From: "Subir Chakma" <[email-masked]> 
To: "sumit" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Thursday, May 28, 2015 3:43:06 PM 
Subject: Re: Leave Request 

Hello Sumit, 

As much as we tried, we cannot acommodate your leave request for the dates. Sameek leave is already confirmed starting June 1st due to exams. Gelna's leave starts 19th June and confirmed. All these request were booked much in advance. Plus Kartik will be busy with Zhunrise. 

Therefore, your request stands cancelled however can be rescheduled after Gelna come back on May 2nd. 

Appreciate your cooperation and understanding. 

Regards 
Subir 

From: "Sumit Gogia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]> 
Sent: Wednesday, 27 May, 2015 07:06:54 
Subject: Re: Leave Request 

HI Subir, 

I tried to pospone the date but it is not possible as other people who are going with me have already approved their leaves from their offices. Their kids holidays will finish after 18th july so we have to finish our tour till 15-16th july. There is one small function too in Bangluru which can not be pospone. 

From: "Subir Chakma" <[email-masked]> 
To: "sumit" <[email-masked]> 
Cc: "akhil" <[email-masked]> 
Sent: Wednesday, May 20, 2015 9:22:24 PM 
Subject: Re: Leave Request 

Hello Sumit, 

Saurabh sir wants you to postpone your leaves by another month or so due to current crisis. Request your cooperation. 

----- Original Message ----- 
From: Sumit Gogia <[email-masked]> 
To: Subir Chakma <[email-masked]> 
Cc: akhil <[email-masked]>, admin <[email-masked]> 
Sent: Wed, 20 May 2015 02:48:39 +0530 (IST) 
Subject: Re: Leave Request 

Thanks for the reply, Kindly give me leaves from July 1, 2015 to July 15, 2015. 

From: "Subir Chakma" <[email-masked]> 
To: "sumit" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Cc: "akhil" <[email-masked]>, "admin" <[email-masked]> 
Sent: Sunday, May 17, 2015 9:18:24 AM 
Subject: Re: Leave Request 

Sumit- it will clash with Gelna's leave 2 weeks starting 19th June. Try to reschedule from beginning July and we'll review further 

From: "Sumit Gogia" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Sunday, 17 May, 2015 02:09:45 
Subject: Leave Request 

HI Akhil, 

I would like to inform you that I have to go to Tirupati balaji for my new born baby's mundan ceremony and Bengaluru for a function which will take two weeks. 

Kindly accomodate 2 weeks Leave from June 23,2015 to July 7,2015. 

With Regards, 
Sumit.